Package pygccxml :: Package msvc :: Package pdb :: Module enums :: Class NameSearchOptions

# type NameSearchOptions

source code

    object --+
             |
    utils.enum --+
                 |
                NameSearchOptions

Class Methods
Inherited from `utils.enum`: `has_value`, `name_of`

Class Variables
| nsNone = `0`
| nsfCaseSensitive = `1`
| nsfCaseInsensitive = `2`
| nsfFNameExt = `4`
| nsfRegularExpression = `8`
| nsfUndecoratedName = `16`
| nsCaseSensitive = `1`
| nsCaseInsensitive = `2`
| nsFNameExt = `4`
| nsRegularExpression = `9`
| nsCaseInRegularExpression = `10`